<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="a98xmhwk">
  <resources>
    <component id="tqjz0" name="com_main_tab.xml" path="/" exported="true"/>
    <component id="tqjz1f" name="btn_main.xml" path="/com/" exported="true"/>
    <component id="tqjz1e" name="com_bottom_panel.xml" path="/com/" exported="true"/>
    <image id="tqjz1" name="lobby_menu_icon_001.png" path="/img/"/>
    <image id="tqjz2" name="lobby_menu_icon_002.png" path="/img/"/>
    <image id="tqjz3" name="lobby_menu_icon_003.png" path="/img/"/>
    <image id="tqjz4" name="lobby_menu_icon_004.png" path="/img/"/>
    <image id="tqjz6" name="lobby_down_btn.png" path="/img/"/>
    <component id="tqjz7" name="btn_sign.xml" path="/com/" exported="true"/>
    <component id="tqjz8" name="btn_mail.xml" path="/com/"/>
    <component id="m0oh1g" name="btn_options.xml" path="/com/"/>
    <image id="m0oh1h" name="lobby_down_bg.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>